#about {
	padding: 35px 15px 45px;
	background: #f3f3f3
}
#about .tit {
	line-height: 1.3;
	margin-bottom: 15px;
	font-weight: 500;
	font-size: 1.8rem;
	text-align: center
}
#about .linkTxt {
	margin-bottom: 20px;
	text-align: center;
	font-size: 1.8rem;
}
#about .linkTxt a {
	color: #ef7a00;
	text-decoration: underline;
}
#about .txt01 {
	margin-bottom: 20px
}
#about .pointList {
	margin: 0 -20px 20px;
	padding: 0 20px 20px;
	background: #fff
}
#about .pointList li .img {
	margin: 0 -15px
}
#about .pointList li .pointBox {
	margin-top: 32px;
	padding: 0 10px
}
#about .pointList li .pointBox .subtit {
	position: relative;
	line-height: 1.4;
	margin-bottom: 10px;
	font-weight: bold;
	font-size: 1.5rem;
	letter-spacing: .1em
}
#about .pointList li .pointBox .subtit span {
	font-weight: inherit
}
#about .pointList li .pointBox .subtit:before {
	display: inline-block;
	position: absolute;
	top: -80px;
	left: 0;
	width: 65px;
	height: 65px;
	background: url(../img/home/ico_point01.png) 0 0 no-repeat;
	background-size: contain;
	content: ""
}
#about .pointList li+li {
	margin-top: 20px
}
#about .pointList li:nth-of-type(2) .pointBox .subtit:before {
	background-image: url(../img/home/ico_point02.png)
}
#about .pointList li:nth-of-type(3) .pointBox .subtit:before {
	background-image: url(../img/home/ico_point03.png)
}
#about .btns li+li {
	margin-top: 10px
}
@media all and (min-width: 600px) {
	#about {
		position: relative;
		padding: 40px 40px 110px
	}
	#about:before {
		position: absolute;
		content: '';
		z-index: -1;
		display: block;
		top: -200px;
		left: 0;
		right: 0;
		height: 220px;
		background: #f3f3f3
	}
	#about .tit {
		margin-bottom: 35px;
		font-size: 2.8rem;
		letter-spacing: .2em
	}
	#about .linkTxt {
		font-size: 2rem;
	}
	#about .linkTxt a:hover {
		text-decoration: none;
	}
	#about .tit br {
		display: none
	}
	#about .txt01 {
		margin-bottom: 55px;
		text-align: center
	}
	#about .pointList {
		margin-bottom: 60px;
		padding: 0
	}
	#about .pointList li {
		margin: 0;
		padding: 75px 0;
		background: url(../img/home/pic_about01_pc.jpg) no-repeat 50% 50%/cover
	}
	#about .pointList li+li {
		margin-top: 0
	}
	#about .pointList li:nth-of-type(2) {
		background-image: url(../img/home/pic_about02_pc.jpg)
	}
	#about .pointList li:nth-of-type(2) .pointBox {
		margin-right: 0;
		margin-left: auto
	}
	#about .pointList li:nth-of-type(3) {
		background-image: url(../img/home/pic_about03_pc.jpg)
	}
	#about .pointList li .img {
		margin: 0
	}
	#about .pointList li .img img {
		width: auto
	}
	#about .pointList li .pointBoxWrap {
		width: 1100px;
		margin: 0 auto
	}
	#about .pointList li .pointBox {
		margin-top: 0;
		width: 530px;
		padding: 50px;
		background-color: #fff
	}
	#about .pointList li .pointBox .subtit {
		line-height: 1.5;
		margin-bottom: 30px;
		padding: 10px 0 0 100px;
		font-size: 1.9rem
	}
	#about .pointList li .pointBox .subtit:before {
		top: 0;
		width: 80px;
		height: 80px;
		content: ""
	}
	#about .btns {
		text-align: center
	}
	#about .btns li {
		display: inline-block;
		width: 320px;
		margin: 0 10px
	}
	#about .btns li+li {
		margin-top: 0
	}
}
#intro {
	padding: 40px 20px
}
#intro .tit {
	margin-bottom: 10px;
	font-weight: 500;
	font-size: 1.6rem;
	text-align: center;
	letter-spacing: .1em
}
#intro .menu {
	margin-top: 20px
}
#intro .menu .item.kids .link {
	background-color: #f5fde3
}
#intro .menu .item.kids .info {
	border-top: 1px solid #90c31f
}
#intro .menu .item.adults .link {
	background-color: #fdf7e5
}
#intro .menu .item.adults .info {
	border-top: 1px solid #ef7a00
}
@media all and (max-width: 599px) {
	#intro .menu .item+.item {
		margin-top: 15px
	}
}
#intro .menu .link {
	display: block;
	padding: 0 20px 30px;
	border-radius: 5px;
	background: url(../img/common/ico_arw03.png) 100% 100% no-repeat;
	background-size: 49px auto;
	color: #171523;
	text-decoration: none
}
#intro .menu .img {
	margin: 0 -20px
}
#intro .menu .ico {
	position: relative;
	z-index: 1;
	width: 50px;
	margin: -25px auto 0
}
#intro .menu .copy {
	margin-top: 10px;
	text-align: center;
	font-weight: 700
}
#intro .menu .subtit {
	padding-bottom: 10px;
	text-align: center;
	font-size: 1.9rem;
	line-height: 1.3;
	font-weight: 500
}
#intro .menu .infoLabel {
	margin-top: 10px;
	font-weight: 700;
	font-size: 1.4rem
}
#intro .menu .infoLabel .target {
	font-size: 1.2rem;
	font-weight: inherit
}
#intro .menu .infoDetail li {
	position: relative;
	margin-top: 5px;
	text-indent: -1em;
	padding-left: 1em;
	line-height: 1.46154
}
#intro .menu .infoDetail li:before {
	content: "\25CF";
	color: #ef7a00
}
@media all and (min-width: 600px) {
	#intro {
		padding: 90px 0 120px
	}
	#intro .tit {
		margin-bottom: 20px;
		font-size: 2.8rem;
		letter-spacing: .2em
	}
	#intro .txt {
		text-align: center
	}
	#intro .menu {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		-webkit-box-pack: justify;
		-ms-flex-pack: justify;
		justify-content: space-between;
		margin-top: 50px;
		padding: 0
	}
	#intro .menu .item {
		width: 525px
	}
	#intro .menu .item.kids .link:hover:before {
		background-color: rgba(144, 195, 31, 0.95)
	}
	#intro .menu .item.adults .link:hover:before {
		background-color: rgba(239, 122, 0, 0.95)
	}
	#intro .menu .link {
		position: relative;
		height: 100%;
		box-sizing: border-box;
		padding: 0 40px 50px;
		background: #fff url(../img/common/ico_arw03.png) 100% 100% no-repeat;
		background-size: 60px auto
	}
	#intro .menu .link:before {
		content: "";
		-webkit-transition: all .3s linear;
		transition: all .3s linear
	}
	#intro .menu .link:hover:after {
		position: absolute;
		top: 0;
		right: 0;
		bottom: 0;
		left: 0;
		z-index: 11;
		width: 105px;
		height: 15px;
		line-height: 1;
		margin: auto;
		background: url(../img/common/ico_arw04.png) 95% 50% no-repeat;
		background-size: 16px auto;
		color: #fff;
		font-weight: bold;
		content: "詳しく見る"
	}
	#intro .menu .link:hover:before {
		position: absolute;
		top: 0;
		left: 0;
		z-index: 10;
		width: 100%;
		height: 100%;
		border-radius: 5px;
		content: ""
	}
	#intro .menu .img {
		margin: 0 -40px
	}
	#intro .menu .ico {
		width: 70px;
		margin-top: -35px
	}
	#intro .menu .subtit {
		margin-top: 5px;
		padding-bottom: 20px;
		font-size: 2.8rem
	}
	#intro .menu .infoLabel {
		font-size: 1.7rem;
		margin-top: 20px
	}
	#intro .menu .infoLabel .target {
		font-size: 1.5rem
	}
	#intro .menu .infoDetail {
		margin-top: 5px
	}
	#intro .menu .infoDetail ul li {
		margin-top: 8px
	}
	#intro .menu .infoDetail ul li:before {
		position: relative;
		top: -2px;
		margin-right: 5px;
		font-size: 1rem
	}
}
#intro .account {
	position: relative;
	margin-top: 55px;
	padding: 50px 30px 25px;
	box-shadow: 0 0 0 4px #69bec1 inset, 0 0 0 7px #fff inset, 0 0 0 8px #69bec1 inset
}
#intro .accountTit {
	position: absolute;
	display: inline-block;
	letter-spacing: 0.1em;
	top: 0;
	left: 50%;
	height: 81px;
	padding: 10px;
	text-align: center;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	background: url(../img/home/bg_account01.png) no-repeat 50% 50%/95px auto #fff
}
#intro .accountCopy {
	line-height: 1.38462;
	font-weight: 700
}
#intro .accountMain {
	color: #69bec1;
	font-size: 1.8rem;
	font-weight: 700
}
#intro .accountList {
	margin-top: 15px
}
#intro .accountItem {
	padding: 15px;
	background: #e9f5f6;
	line-height: 1.46154
}
@media all and (max-width: 599px) {
	#intro .accountItem+.accountItem {
		margin-top: 2px
	}
}
#intro .accountItemTit {
	text-indent: -1em;
	padding-left: 1em;
	font-weight: 700
}
#intro .accountItemTit:before {
	content: "\25CF";
	color: #69bec1
}
#intro .accountItemTxt {
	padding-left: 1em
}
#intro .accountNotes {
	margin-top: 10px
}
@media all and (min-width: 600px) {
	#intro .account {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		-webkit-box-pack: justify;
		-ms-flex-pack: justify;
		justify-content: space-between;
		margin-top: 80px;
		padding: 60px 50px 40px
	}
	#intro .accountTit {
		padding: 10px 30px
	}
	#intro .accountMain {
		font-size: 2.4rem
	}
	#intro .accountImg {
		-ms-flex-preferred-size: 290px;
		flex-basis: 290px
	}
	#intro .accountBox {
		-ms-flex-preferred-size: 680px;
		flex-basis: 680px
	}
	#intro .accountList {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		-webkit-box-pack: justify;
		-ms-flex-pack: justify;
		justify-content: space-between;
		margin-top: 0
	}
	#intro .accountItem {
		-ms-flex-preferred-size: 350px;
		flex-basis: 350px;
		max-width: 350px;
		box-sizing: border-box;
		margin-bottom: 2px;
		padding: 20px
	}
	#intro .accountItem:nth-of-type(even) {
		-ms-flex-preferred-size: 328px;
		flex-basis: 328px;
		max-width: 328px
	}
	#intro .accountItemTit:before {
		position: relative;
		top: -2px;
		margin-right: 5px;
		font-size: 1rem
	}
}
#greeting {
	padding: 20px 15px;
	background-color: #f9f9f9
}
#greeting .imgBox {
	position: relative;
	margin-bottom: 15px;
	padding: 0 5px
}
#greeting .imgBox .nameBox {
	position: absolute;
	right: 20px;
	bottom: 20px;
	width: 100px;
	padding: 10px 0;
	background-color: #fff;
	text-align: center
}
#greeting .imgBox .nameBox .clinic {
	line-height: 1.2;
	color: #90c31f;
	font-size: 1.0rem
}
#greeting .imgBox .nameBox .name span {
	display: inline-block;
	line-height: 1.9;
	margin-right: 10px;
	font-size: 1.0rem
}
#greeting .txt {
	margin-bottom: 20px
}
#greeting .btns li+li {
	margin-top: 10px
}
@media all and (min-width: 600px) {
	#greeting {
		padding: 70px 0
	}
	#greeting .mod_title01 {
		float: left;
		width: 510px
	}
	#greeting .imgBox {
		float: right;
		width: 530px;
		margin-bottom: 0;
		padding: 0
	}
	#greeting .imgBox .nameBox {
		right: 40px;
		bottom: 40px;
		width: 150px;
		padding: 20px 0
	}
	#greeting .imgBox .nameBox .clinic {
		line-height: 1.3;
		font-size: 1.2rem
	}
	#greeting .imgBox .nameBox .name {
		font-size: 1.7rem
	}
	#greeting .imgBox .nameBox .name span {
		line-height: 2.0;
		margin-right: 15px;
		font-size: 1.4rem
	}
	#greeting .txt {
		float: left;
		width: 510px;
		margin-bottom: 90px
	}
	#greeting .btns {
		float: left;
		width: 510px
	}
	#greeting .btns li {
		float: left;
		width: 250px
	}
	#greeting .btns li+li {
		margin-top: 0;
		margin-left: 10px
	}
}
#promise {
	position: relative;
	padding: 40px 20px 70px
}
#promise:before {
	position: absolute;
	content: '';
	z-index: -1;
	display: block;
	left: 0;
	right: 0;
	bottom: 0;
	height: 50px;
	background: #f3f3f3
}
#promise .tit {
	margin-bottom: 20px;
	font-weight: 500;
	font-size: 1.6rem;
	text-align: center;
	letter-spacing: .1em
}
#promise .img {
	margin: 0 -20px
}
#promise .content {
	margin-top: 25px
}
#promise .copy .marker {
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(60%, rgba(253, 245, 121, 0)), color-stop(60%, #fdf579));
	background-image: linear-gradient(rgba(253, 245, 121, 0) 60%, #fdf579 60%)
}
#promise .item {
	position: relative;
	margin-top: 5px;
	padding: 10px 0 5px 1em;
	line-height: 1.46154;
	font-weight: 700
}
#promise .item+.item {
	border-top: 1px dotted #d1d1d1
}
#promise .item:before {
	position: absolute;
	display: inline-block;
	top: 10px;
	left: 0;
	content: "\25CF";
	color: #00adf3;
	font-size: 1.35rem
}
@media all and (min-width: 600px) {
	#promise {
		padding: 100px 0 120px
	}
	#promise:before {
		top: 530px;
		height: auto
	}
	#promise .tit {
		margin-bottom: 40px;
		font-size: 2.8rem
	}
	#promise .content {
		position: relative;
		z-index: 1;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		-webkit-box-pack: justify;
		-ms-flex-pack: justify;
		justify-content: space-between;
		margin: -85px auto 0;
		padding: 50px;
		width: 900px;
		background: #fff
	}
	#promise .copy {
		-ms-flex-preferred-size: 100%;
		flex-basis: 100%;
		text-align: center;
		font-size: 1.8rem;
		font-weight: 500
	}
	#promise .copy span {
		font-weight: inherit
	}
	#promise .list {
		margin-top: 15px;
		-ms-flex-preferred-size: 385px;
		flex-basis: 385px
	}
	#promise .item {
		padding-left: 1.5em
	}
	#promise .item:before {
		left: 3px
	}
}

.bnr .recruit {
	padding: 20px 15px
}
@media all and (min-width: 600px) {
	.bnr {
		padding: 0 0 70px;
		border-bottom: 1px dotted #d1d1d1
	}
	.bnr .recruit {
		margin-top: 70px;
		padding: 0;
		text-align: center
	}
	.bnr .recruit img {
		width: auto
	}
}
#news {
	padding: 20px 20px 0
}
#news>.tit {
	margin-bottom: 0;
	padding: 0 0 18px 41px;
	background: url(../img/common/ico_titile02.png) no-repeat 0 0/25px auto;
	line-height: 1.6;
	font-size: 1.7rem;
	letter-spacing: .15em
}
#news .newsList {
	margin-bottom: 20px
}
#news .newsList li {
	border-bottom: 1px solid #d1d1d1
}
#news .newsList li a {
	display: block;
	padding: 12px 40px 13px 0;
	background: url(../img/common/ico_arw01.png) 95% 50% no-repeat;
	background-size: 8px auto;
	color: #171523;
	text-decoration: none
}
#news .newsList li a .date {
	color: #b1b1b0;
	font-weight: bold;
	font-size: 1.2rem
}
#news .newsList li a .tit {
	line-height: 1.6
}
#news .newsList li:first-child a {
	border-top: 1px solid #d1d1d1
}
@media all and (min-width: 600px) {
	#news {
		padding: 70px 0 0
	}
	#news>.tit {
		margin-bottom: 20px;
		padding: 0 0 10px 50px;
		background-position: 0 10px;
		background-size: 28px auto;
		font-size: 2.4rem;
		letter-spacing: .2em
	}
	#news .newsList {
		margin-bottom: 40px
	}
	#news .newsList li a {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		padding: 14px 40px 14px 50px;
		background: url(../img/common/ico_arw01.png) 97% 50% no-repeat;
		background-size: 8px auto;
		box-sizing: border-box
	}
	#news .newsList li a .date {
		-ms-flex-preferred-size: 120px;
		flex-basis: 120px;
		font-size: 1.4rem
	}
	#news .newsList li a .tit {
		-ms-flex-preferred-size: 870px;
		flex-basis: 870px
	}
	#news .newsList li a:hover .tit {
		text-decoration: underline
	}
	#news .mod_btn01 {
		width: 320px;
		margin: auto
	}
}
.renewal {
    background-color: #7cb9ea;
    width: 100%;
    margin: 0 auto;
    padding: 2.5em 0;
    text-align: center;
}
.renewal h3 {
color: #fff;
    font-weight: bold;
    line-height: 1.8;
    font-size: 1.45em;
}
.renewal h3 span {
    display: block;
    font-size: 0.8em;
    font-weight: bold;
    text-align: left;
    width: fit-content;
    margin: 3% auto 0;
    line-height: 1.8;
}

.renewal h3 span.att {
    margin: 0 0 0.5em 1.3em;
    font-size: 0.7em;
    line-height: 1.5em;
}

.renewal h3 span a {
    /*text-decoration: none;*/
    color: #fff;
}
.renewal h3 .annotation {
	margin: 0;
    display: inline-block;
    font-size: 0.8em;
    vertical-align: middle;
}
.renewal h4 {
	color: #fff;
	font-weight: bold;
	font-size: 1.5em;
}
.renewaltxt2 {
	font-weight: bold;
	font-size: 1.3em;
}
.renewal-textarea {
	background-color: #fff;
	margin: 1em auto;
	padding: 0.3em;
	border-radius: 5px;
}
.renewal-textarea div {
	border: 1px solid #ef7a00;
	box-sizing: border-box;
	border-radius: 5px;
	padding: 1.5em 0.5em;
}
.renewal-textarea div h4 {
	color: #171523;
	margin-bottom: 10px;
	line-height: 1.4;
}
.renewal-textarea div a {
	color: #ef7a00;
	font-weight: bold;
	font-size: 1.2em;
}
@media all and (min-width: 600px) {
	.renewal {
		background-color: #7cb9ea;
		width: 100%;
		margin: 0 auto;
		padding: 4em 1em;
		text-align: center;
	}
	.renewal h3 {
		color: #fff;
		font-weight: bold;
		line-height: 1.5;
		font-size: 1.8em;
	}
	.renewal h3 span {
	display: block;
    margin-top: 1%;
    font-size: 0.85em;
    font-weight: bold;
    line-height: 1.7;
	}
	.renewal h3 .annotation {
	margin: 0;
    display: inline-block;
    font-size: 0.8em;
    vertical-align: middle;
	}
}
.access ul {
	float: right;
	/*width:145px*/
}
.ftInfomation .infomation .access ul li {
	float: left;
	width: 70px;
	height: 70px;
	line-height: 1.3;
	padding-top: 20px;
	border: 1px solid #54c4f1;
	border-radius: 50%;
	color: #54c4f1;
	font-weight: bold;
	font-size: 1.1rem;
	text-align: center
}
.ftInfomation .infomation .access ul li+li {
	float: right
}
.ftInfomation .calendar {
	overflow-x: scroll
}
.ftInfomation .calendar iframe {
	max-width: 100%;
	height: 400px
}
.ftInfomation .schedule {
	display: none
}
@media all and (min-width: 600px) {
	.ftInfomation {
		padding: 50px 0;
		border-bottom: 1px dotted #d1d1d1
	}
	.ftInfomation .inner {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		-webkit-box-pack: justify;
		-ms-flex-pack: justify;
		justify-content: space-between
	}
	.ftInfomation .map {
		position: relative;
		-ms-flex-preferred-size: 550px;
		flex-basis: 550px
	}
	.ftInfomation .map #gmap {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%
	}
	.ftInfomation .infomation {
		-ms-flex-preferred-size: 500px;
		flex-basis: 500px;
		padding: 0
	}
	.ftInfomation .infomation .txt {
		margin-bottom: 5px;
		font-size: 1.5rem;
		text-align: left
	}
	.ftInfomation .infomation .access {
		margin-bottom: 18px
	}
	.ftInfomation .infomation .access ul {
		float: none;
		width: 345px
	}
	.ftInfomation .infomation .access ul li {
		width: 170px;
		height: auto;
		padding: 4px 0;
		border: 2px solid #54c4f1;
		border-radius: 20px;
		font-size: 1.5rem
	}
	.ftInfomation .infomation .access ul li+li {
		float: left;
		margin-left: 5px
	}
	.ftInfomation .infomation .access ul li br {
		display: none
	}
}
@media all and (-ms-high-contrast: none) {
	.ftInfomation .calendar {
		display: none
	}
	.ftInfomation .schedule {
		display: block
	}
}

.mapund {
	margin-top: 6%;
}
@media all and (min-width: 600px) {
	.mapund {
		margin-top: 1.5%;
	}
}
#apology_and_request {
    margin-top: 90px;
}


#apology_and_request .text_box{
    display: block;
    background-color: #d7f2ff;
    width: 100%;
    max-width: 1100px;
    margin: 0 auto 50px;
    padding: 46px 70px 53px 67px;
}

#apology_and_request .text_box h3{
    font-size: 1.25em;
    text-align: center;
    border-bottom: 2px solid #fff;
    letter-spacing: 0.1em;
    width: fit-content;
    margin: 0 auto 31px;
    padding: 0 2%;
    line-height: 2;
}

#apology_and_request .text_box h3 br{
	display: none;
}

#apology_and_request .text_box p{
    margin: 0 auto 0;
    font-size: 1em;
    letter-spacing: -0.0155em;
    line-height: 1.6;
}

#apology_and_request .text_box ul {
margin: -5px auto 0;
    font-size: 1em;
    letter-spacing: -0.4px;
    line-height: 1.92;
}

#apology_and_request .text_box ul li{
	text-indent: -1em;
	padding-left: 1em;
}

#apology_and_request #apology_and_request_02 p{
    margin-top: 30px;
    letter-spacing: -0.1px;
    line-height: 1.8em;
}

#apology_and_request #apology_and_request_02 p b{
	border-bottom: 2px solid #ffff00;
	font-weight: bold;
}

@media all and (max-width: 600px) {
#apology_and_request .text_box{
    padding: 46px 8% 53px;
}

#apology_and_request .text_box h3 br{
	display: block;
}

}